<template>
  <article class="block">
    <h1>${ _('Welcome to the TCI') }</h1>
    <raw-html>${ _('clients.introduction') }</raw-html>
    <a class=button href="/${state.token}/test">${ _('I agree; start the test') }</a>
  </article>
</template>

<script>
  export default class extends Lego {
    init() {
      this.state = { token: '' }
    }
  }
</script>

<style>
  @import url('/assets/css/main.css');
</style>
